Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Protra", "Protra\Protra.csproj", "{B2A0D8CB-638B-4264-AE4D-E3417E9D1819}"
	ProjectSection(ProjectDependencies) = postProject
		{81E9DAAC-18C3-4736-8122-D9E383CBAE31} = {81E9DAAC-18C3-4736-8122-D9E383CBAE31}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Protra.Lib", "Protra.Lib\Protra.Lib.csproj", "{81E9DAAC-18C3-4736-8122-D9E383CBAE31}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PtSim", "PtSim\PtSim.csproj", "{C88DB231-5CD4-4123-B413-2EE1F063A74E}"
	ProjectSection(ProjectDependencies) = postProject
		{81E9DAAC-18C3-4736-8122-D9E383CBAE31} = {81E9DAAC-18C3-4736-8122-D9E383CBAE31}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B2A0D8CB-638B-4264-AE4D-E3417E9D1819}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2A0D8CB-638B-4264-AE4D-E3417E9D1819}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2A0D8CB-638B-4264-AE4D-E3417E9D1819}.Debug|x86.ActiveCfg = Debug|x86
		{B2A0D8CB-638B-4264-AE4D-E3417E9D1819}.Debug|x86.Build.0 = Debug|x86
		{B2A0D8CB-638B-4264-AE4D-E3417E9D1819}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2A0D8CB-638B-4264-AE4D-E3417E9D1819}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2A0D8CB-638B-4264-AE4D-E3417E9D1819}.Release|x86.ActiveCfg = Release|x86
		{B2A0D8CB-638B-4264-AE4D-E3417E9D1819}.Release|x86.Build.0 = Release|x86
		{81E9DAAC-18C3-4736-8122-D9E383CBAE31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81E9DAAC-18C3-4736-8122-D9E383CBAE31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81E9DAAC-18C3-4736-8122-D9E383CBAE31}.Debug|x86.ActiveCfg = Debug|Any CPU
		{81E9DAAC-18C3-4736-8122-D9E383CBAE31}.Debug|x86.Build.0 = Debug|Any CPU
		{81E9DAAC-18C3-4736-8122-D9E383CBAE31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81E9DAAC-18C3-4736-8122-D9E383CBAE31}.Release|Any CPU.Build.0 = Release|Any CPU
		{81E9DAAC-18C3-4736-8122-D9E383CBAE31}.Release|x86.ActiveCfg = Release|Any CPU
		{81E9DAAC-18C3-4736-8122-D9E383CBAE31}.Release|x86.Build.0 = Release|Any CPU
		{C88DB231-5CD4-4123-B413-2EE1F063A74E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C88DB231-5CD4-4123-B413-2EE1F063A74E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C88DB231-5CD4-4123-B413-2EE1F063A74E}.Debug|x86.ActiveCfg = Debug|x86
		{C88DB231-5CD4-4123-B413-2EE1F063A74E}.Debug|x86.Build.0 = Debug|x86
		{C88DB231-5CD4-4123-B413-2EE1F063A74E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C88DB231-5CD4-4123-B413-2EE1F063A74E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C88DB231-5CD4-4123-B413-2EE1F063A74E}.Release|x86.ActiveCfg = Release|x86
		{C88DB231-5CD4-4123-B413-2EE1F063A74E}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
